<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">互动游戏</a></div>
		<div class="common_content_title">查看活动</div>
		<div class="common_content_table box_shadow border10">
			<table id="game-instance-record-table" class="easyui-datagrid" style="width:100%;height:400px" 
						data-options="pagination:true,
 						singleSelect:true,
							collapsible:true">
					<thead>
						<tr>
							<th data-options="field:'instanceName',width:150,halign:'center',align:'center'">活动名称</th>
							<th data-options="field:'sceneGameInstanceCode',width:150,halign:'center',align:'center'">活动编码</th>
							<th data-options="field:'startTime',width:300,align:'center',halign:'center',formatter:function(value,row,index){return showInstanceTime(value,row,index);}">活动时间</th>
							<th data-options="field:'statusId',width:100,align:'center',halign:'center',formatter:function(value,row,index){return showStatus(value,row,index);}">状态</th>
							<th data-options="field:'sceneGameInstanceId',width:250,align:'center',halign:'center',formatter:function(value,row,index){return showOperation(value,row,index);}">操作</th>
						</tr>
					</thead>
				</table>
				<br/>
			<span style="margin-left: 30px;float: left;">
				<button id="backBtn-form-prizeInstanceManager" type="button" class="btn btn-success" style="border: 2px solid #2DB200;background: #2DB200;color:#fff;border-radius: 10px;width:100px;">返回</button>
				<br/><br/>
			</span>
		</div>
		<div class="mask none" id="reportList" >
			<div class="detailed clearfix contactDetailed">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">活动报告</div>
				<form id="recordForm">
					<div class="userDetailed_tab_scach clearfix">
						<div class="common_content_scach_box fl">
							<ul class="clearfix">
								<li style="margin: 0px 10;margin-left: 0px;">
									<span style="width:60px;">姓名：</span>
									<div>
										<input name="sceneGameInstanceId" id="sceneGameInstanceId" type="hidden" value="">
										<input id="memberName" name="memberName" size="16" type="text" class="form-control" value="">
									</div>
								</li>
								<li style="margin: 0px 10;margin-left: 0px;">
									<span style="width:60px;">编号：</span>
									<div>
										<input id="memberCode" name="memberCode" size="16" type="text" class="form-control" value="">
									</div>
								</li>
							</ul>
						</div>
						<i class="icon seach_btn fl" id="seachRecord"></i>
					</div>
				</form>
				<div class="common_content_table box_shadow border10">
					<table id="scenegame-instance-record-table" class="easyui-datagrid" style="width:100%;height:400px" 
							data-options="pagination:true,
	 						singleSelect:true,
 							collapsible:true">
						<thead>
							<tr>
								<th data-options="field:'memberName',width:100,align:'center',halign:'center'">会员姓名</th>
								<th data-options="field:'memberCode',width:150,align:'center',halign:'center'">会员编号</th>
								<th data-options="field:'itemDate',width:120,align:'center',halign:'center'
									,formatter : function(value, row, index) {return getDateString(value);}">抽奖时间</th>
								<th data-options="field:'awardsName',width:150,align:'center',halign:'center'">奖项</th>	
								<th data-options="field:'prizeName',width:190,align:'center',halign:'center'">奖品</th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
		</div>
		<div id="maskPanelCoupon" class="easyui-panel mask none" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			require(['view/activity/prizeInstanceManager'],function(re){
				re.init();
			});
		</script>
	</body>
</html>

